{% extends 'app/base.html' %}

{% block content %}

<!--2.zadatak-->
{% load static %}
<head>
    <link rel="stylesheet" href="{% static 'app/css/app.css' %}">
</head>


<div class="content container">
    <div class="row">
      <div class="col-md-12">
          <div class="p-3 mb-4 rounded-3  jumbotron-container">
              <div class="container-fluid py-4">
                  <h1 class="display-5 fw-bold">Translate-o-Rama</h1>
                  <p class="col-md-8 fs-4">Web application that enables users to hire translators to translate their texts quickly and conveniently.</p>
              </div>
          </div>
      </div>
    </div>
</div>

<!--2.zadatak-->
<!--<p class="ms-5">Translate your texts in a jiffy</p> {% en co }-->
<h1 class="mb-5" style="color: red;text-align: center;">Translate your texts in a jiffy</h1>
<div class="stats-container" style=" display: flex;
justify-content: space-around;
align-items: center;
margin-bottom: 20px;">
    <div class="stat-box" style=" text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: yellow;">
      <p style="font-size: xx-large;">{{ trans_number }}</p>
      <p>Translators available on the site</p>
    </div>
    <div class="stat-box" style=" text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: greenyellow;">
      <p style="font-size: xx-large;">{{ comp_job_number }}</p>
      <p>Jobs successfully completed</p>
    </div>
    <div class="stat-box" style=" text-align: center;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: pink;"> 
      <p style="font-size: xx-large;">{{ average_rating|floatformat:2 }}</p>
      <p>Average rating of all translations</p>
    </div>
  </div>
<br><br><br>


    <a style=" background-color: #FF9900;color: #FFFFFF;padding: 15px 30px;font-size: xx-large;border: none;cursor: pointer;border-radius: 5px;" 
           href="{% url 'accounts:register' %}" >Join as now</a>

{% endblock content %}
